跳到主要内容

查询母子万向划转历史-broker用户

HTTP请求

  • GET /api/v3/broker/sub-account/universalTransfer

接口权限要求: 现货划转读取

请求参数

参数名数据类型是否必须说明
clientTranIdstringno由 32 位长度的英文与数字组成的字符串
fromAccountstringno转出账户,不填默认母账户
toAccountstringno转入账户,不填默认母账户
fromAccountTypestringyes划出账户类型
toAccountTypestringyes划入账户类型
startTimelongno起始时间(Unix毫秒时间戳)
endTimelongno结束时间(Unix毫秒时间戳)
pagestringno默认 1
limitstringno默认 500, 最大 500
timestampstringyes时间
signaturestringyes签名

返回参数

参数名类型说明
tranIdstring划转ID
fromAccountstring划出账户
toAccountstring划入账户
clientTranIdstringclient ID
assetstring币种
amountstring划转数量
fromAccountTypestring转出账户
toAccountTypestring划入账户
fromSymbolstring转出交易对
toSymbolstring转入交易对
statusstring划转状态
timestampnumber划转时间

响应

[
{
"tranId":"11945860693",
"fromAccount":"master@test.com",
"toAccount":"subaccount1@test.com",
"clientTranId":"test",
"asset":"BTC",
"amount":"0.1",
"fromAccountType":"SPOT",
"toAccountType":"FUTURE",
"fromSymbol":"SPOT",
"toSymbol":"FUTURE",
"status":"SUCCESS",
"timestamp":1544433325000
},
{
"tranId":"11945860693",
"fromAccount":"master@test.com",
"toAccount":"subaccount1@test.com",
"clientTranId":"test",
"asset":"BTC",
"amount":"0.1",
"fromAccountType":"SPOT",
"toAccountType":"FUTURE",
"fromSymbol":"SPOT",
"toSymbol":"FUTURE",
"status":"SUCCESS",
"timestamp":1544433325000
}
]